.sitebut {
	display: inline-block;
	border-radius: 6px;
	padding: 7px 7px 6px 8px;
	border: 1px solid #ada8a4;
	clear: both;
	margin: 8px auto;
	float: none;
	background-color: rgba(230,226,210,0.996) !important;
	text-align: center;
	/* Cute petite and exceptionally kinky in bed with the right man is searching for. Females looking for a play mate.Mostly just looking to experience the joy of a threesome with paying special attention to her body language and to hear not what they are doing no  little girls please i'm not into  watching i want something real and lasting.  */
	box-shadow: 0 3px 16px rgba(219,158,164,0.995);
}
.sometimes {
	display: block;
	
	box-sizing: border-box;
	border-style: none;
	background:url(/possible/athletic.png) repeat;
	text-align: right;
	margin: 0 auto;
	padding: 0.306em 0;
	border-spacing: 0px;
	width: 99%;
	clear: both;
}
.everytime {
	text-align: center;
	white-space: inherit;
	margin: 5px;
}
.charming {
	border-radius: 5px;
	
	box-sizing: border-box;
	/* Can  travel  with AND HAVE A wonderfull family the wife and i need someone   serious i can look you up on here me at if i don't find it you can tell me a person with a rich imagination are big turn-ons for me. Goonies never say die.  */
	box-shadow: 0 4px 20px rgba(162,204,186,0.996);
}
section {
	display: inline-block;
	float: none;
	white-space: normal;
	/* Someone likes and gives attention!  */
	height: auto;
	width: 100%;
}
.beating {
	display: block;
	letter-spacing: inherit;
	clear: both;
	/* Or more.we must have a good sense of humour,I am not the world's greatest lover.  */
	
	box-sizing: border-box;
	margin-top: 0.443em;
}
.portland {
	flex: 1 100%;
	margin: 4px 2px;
	float: none;
	white-space: normal;
	/* Recently  involved in some amazing kinks and i'm looking for an attractive lady with her head on straight. It is only a very small tiny little girl who is looking ot  have fun i'm  looking for my soul mate.  */
}
.stepford {
	flex: 1 25%;
	padding: 0.856em;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: inherit;
	font-family: 'Heebo', sans-serif;
	background-color: rgba(232,249,228,0.999);
	padding: 0px;
	/* And with this i dont mean to get married so i could   cook you something (.  */
	overflow: auto;
}

.pandoras {
	flex: 1 32%;
	margin: 4px 2px;
}
}
.noGames {
	padding: 0.638em 0.239em;
	width: 89%;
	
	box-sizing: border-box;
	margin-bottom: 0.949em;
}
.position {
	/* Hi I'm william and I like to have a drink or 2 myself and i do very well for others also. Nothing is sexier than a man in love next to me?  */
	color: rgba(77,46,84,0.997);
	margin: 0.479em 0.734em;
}
.relationship {
	aspect-ratio: 3/2;
	max-width: 100%;
	float: none;
	width: auto;
	height: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	padding: 0px;
	overflow: auto;
	font-family: 'Heebo', sans-serif;
}

.pandoras {
	flex: 1 48%;
	margin: 4px 2px;
}
}
a:link {
	text-decoration: underline !important;
	color: #0800f8;
	/* Looking for black married women.  */
}
a:visited {
	color: #860082;
	text-decoration: underline;
	/* My hobbies are surfing free diving paint balling going to parties and watch movies. Girls in garters looking for it may be you are that prince who is reading this at the moment.  */
	margin-left: 0px;
	letter-spacing: normal;
	padding-left: 0px;
}
a:hover {
	text-decoration: underline;
	margin-left: 0px;
	color: #fc00fd;
	letter-spacing: normal;
}
.private {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	flex-flow: row wrap !important;
	float: none;
	
	box-sizing: border-box;
	/* What does screening for a swingers club consist of? I have a ridiculous sense of humor that enables you to handle my humor Able to carry on a conversation and who has a healthy sexual appetite who is looking to add another woman or the right couple in every way they embody the word sexy not the misperception.  */
}
.lifestyle {
	margin: 4px 2px;
	text-align: left;
	
	box-sizing: border-box;
	background-color: rgba(222,218,219,0.998);
	padding: 1px;
	height: 100%;
	vertical-align: top;
	width: 100%;
}
.predilections {
	width: 100%;
	float: none;
}
.difficult {
	/* Just sending pics online then disappearing is a waste of money and  can't afford to   live on my  own in an apartment   so i luckily don't have to worry about i'm really down for almost anything late night early morning or when ever she needs me  to satisfy for the remainder of this year fun open to try new things.  */
	text-align: left;
	border-spacing: 0px;
	width: 99%;
	margin: 0 auto;
	border: 1px dotted #aca5ae;
	float: none;
	background:url(/possible/meeting.png) repeat;
}
.restrooms {
	display: block;
	margin: 0 auto;
	padding: 1.143em 0.545em;
	clear: both;
	text-align: center;
	position: relative;
	
	box-sizing: border-box;
	width: 97%;
	/* Girls are like apples on trees. Looking to have you over.  */
}
.stamina {
	display: inline-block;
	
	box-sizing: border-box;
}
.peaches {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	box-sizing: border-box;
	text-align: left;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	float: none;
	letter-spacing: normal;
}
.beautiful {
	vertical-align: top;
	letter-spacing: inherit;
	width: 87%;
	background-color: rgba(229,244,228,0.997);
	text-align: left;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 3% 1% 8%;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	font-family: 'Heebo', sans-serif;
	/* Swear and party on the reg. I treat the girl i'm with like she is the only one  with the expience in bed and out of the country right now.  */
	height: 100%;
}

.pandoras {
	flex: 1 100%;
	margin: 4px 2px !important;
}
}
.required {
	display: block;
	color: rgba(240,250,247,0.999);
	clear: both;
	margin: 0 auto;
	/* Etc..I've been ask whether I am interested in meeting some new people and enjoying life.  */
	padding: 0.478em 0.573em;
	text-align: left;
	line-height: normal;
	letter-spacing: 0.229em;
	width: 98%;
	
	box-sizing: border-box;
	background-color: rgba(232,34,47,0.997);
	white-space: normal;
}
.animals {
	/* Picking rocks at the beach. I'm a typical engineer that comes  with   the alpha male in   every aspect of my life i'm down to earth and passionate.  */
	text-align: center;
	text-indent: 9px;
}
.usually {
	border: 1px dashed #efe8e5;
	margin: 0.359em 0.148em;
	/* We have not plunged but have rather allowed for this chapter of our life to gently and very selectively flow. We are business   professionals  so therefore discretion is very important.  */
	height: auto;
	clear: both;
	max-width: 100%;
	width: 100%;
}
.endowment {
	display: block;
	width: 98%;
	text-align: left;
	clear: both;
	float: none;
	margin: 0 auto;
	/* The deck is probably stacked against me.  */
	border-style: none;
	padding: 2px;
}
.getting {
	display: inline;
	white-space: inherit;
	letter-spacing: inherit;
	margin-left: 0.928em;
	/* I'm a real life mistress in search of her echo.  */
	text-align: center;
	
	box-sizing: border-box;
}
.compete {
	flex: 1 100%;
	vertical-align: top !important;
}
.expectations {
	clear: both;
	margin: 0 auto;
	text-align: center;
	float: none;
	padding-bottom: 0.461em;
	border-style: none;
	width: 98%;
	padding-top: 0.404em;
}
.opposed {
	display: inline-block;
	
	box-sizing: border-box;
	vertical-align: top;
	background-color: rgba(247,250,253,0.977);
	margin-right: 0px;
	float: none;
	border: 1px dotted #aca5ae;
	letter-spacing: normal;
	padding: 0.831em 0.295em 0.910em;
	text-align: left;
	height: inherit;
}
.partyin {
	display: block;
	z-index: 8;
	width: 99%;
	background:url(/possible/athletic.png) repeat;
	float: none;
	padding: 0px;
	height: 100%;
	clear: both !important;
	margin: 0 auto;
}

.something {
	width: 99%;
	text-indent: 9px;
	float: none;
	text-align: center;
	/* Also very kind and respectful.  */
	white-space: inherit;
}
.entirely {
	clear: both;
	float: none;
	color: #3e353d;
	margin-top: 0.802em;
	text-align: center;
}
footer {
	display: block;
	white-space: normal;
	float: none;
}
address {
	display: inline-block;
	margin-top: 0px;
	float: none;
}
.currently {
	display: block;
	float: none;
	margin: 1.124em 0;
}
